Subject: Re: linux-next: manual merge of the sound-asoc tree with the pm tree

From: Mark Brown <[email-masked]>
Date: Wed, 5 Jul 2017 11:19:50 +0100

On Wed, Jul 05, 2017 at 10:12:56AM +0200, Takashi Iwai wrote:

> For your convenience, I branched off topic/of-graph-base that contains
> only the minimal set of commits that conflict with drivers/of/*.
> Feel free to use this branch instead of the branches above.

I did suggest doing this when the conflict originally came up :(